uuid: caeff5cd-af13-4eb3-837a-2cbb551db0ab
langcode: en
status: true
dependencies:
  module:
    - nar_paragraphs
third_party_settings:
  nar_paragraphs:
    caching_strategy: public
id: topics_category_listing
label: 'Topics Category Listing'
icon_uuid: null
icon_default: null
description: ''
behavior_plugins: {  }
